PIPI Player 'PIPIWebPlayer.ocx' ActiveX Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 46468
Class: Boundary Condition Error
CVE: CVE-2011-1065
Remote: Yes
Local: No
Published: Feb 21 2011 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: riusksk
Vulnerable: PIPI PIPI Player 2.8.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus